@import "../../../firma/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */

.ppsPopupPreloadImg {
	right: -9999px !important;
	left: auto;
}

.sf-menu li a {
	padding: 0 1em;
}

footer a {
	font-weight: bold;
}


ul.categories {
	list-style: none;
	padding: 0;
	margin: 0;
}

ul.categories li {
	display: block;
	width: 33%;
	float: right;
	text-align: center;
	margin-bottom: 20px;
}

ul.categories a {
	display: inline-block;
	width: 195px;
	height: 49px;
	line-height: 49px;
	color: white;
	background: linear-gradient(to bottom, #4e4e4e, #1d1f1d);
	border-radius: 4px;
	padding-right: 49px;
	position: relative;
	font-size: 17px;
}

ul.categories a:before {
	content: '';
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 49px;
	height: 49px;
	background: url(../images/category_icons.png) no-repeat;
}

ul.categories li:nth-child(2) a:before {
	background-position: 0 -49px;
}

ul.categories li:nth-child(3) a:before {
	background-position: 0 -98px;
}

ul.categories li:nth-child(4) a:before {
	background-position: 0 -147px;
}

ul.categories li:nth-child(5) a:before {
	background-position: 0 -196px;
}

ul.categories li:nth-child(6) a:before {
	background-position: 0 -246px;
}

ul.categories li:nth-child(7) a:before {
	background-position: 0 -295px;
}

ul.categories li:nth-child(8) a:before {
	background-position: 0 -345px;
}

ul.categories li:nth-child(9) a:before {
	background-position: 0 -394px;
}

/*New Home page*/

.page-id-6746 #primary #content {
    margin-top: 0px;
    margin-bottom: 0px;
}
.page-id-6746 .nav-main{
    border:none;
}
.page-id-6746 #slider-teuda figure.slick-slide-inner{
    box-shadow:0 45px 28px rgba(0,0,0,0.6);
    position: relative;
}
.page-id-6746 #slider-teuda .slick-initialized .slick-slide{
    margin: 0 80px;
    padding: 0 0 80px;
}
#review-slider figure.slick-slide-inner{
    position: relative;
}
#review-slider figure.slick-slide-inner:after{
    position: absolute;
    content: "";
    background: #a4becf;
    width: calc(100% + 16px);
    height: calc(100% + 16px);
    top:2px;
    left: -8px;
    border-radius: 8px;
}
#review-slider .slick-initialized .slick-slide {
    margin: 0 25px;
    padding-bottom: 30px;
}
#review-slider .slick-slide img{
    position: relative;
    z-index: 2; 
}
section.pre-footer {
    display: inline-block;
    width: 100%;
}
.title-foo{
    width: 100%;
    background: url(/wp-content/uploads/2019/02/footer.jpg)no-repeat center center / cover;
    padding: 285px 110px 60px;
}
.title-foo h2{
    color:#29a3d3;
    font-size: 45px;
}
body #sidebar-footer{
    padding: 0;
}
body #sidebar-footer .container {
    width: 100%;
    background: #363636;
}
body #sidebar-footer .widget-title{
    text-align: center;
    line-height: 170px;
    background: #1a1a1a;
}
body #sidebar-footer .widget{
    padding-left: 0;
    padding-right: 0;
    height: 100%;
    position: relative;
}
body #sidebar-footer .widget:after{
    position: absolute;
    height: calc(100% - 190px);
    content: "";
    width: 1px;
    background: #1a1a1a;
    bottom: 0;
    left: 0;
}
body #sidebar-footer .widget:last-child:after{
    display: none;
}
body #sidebar-footer .widget ul, section#text-8 .textwidget, section#text-22 .textwidget{
    padding-right: 5.5vw;
}
section#text-22 .textwidget p{
    margin: 0;
}
section#pojo_social_links-3 {
    text-align: center;
}
body #sidebar-footer section#pojo_social_links-3 ul, body #sidebar-footer .widget ul ul.sub-menu {
     padding-right: 0;
}
body #sidebar-footer .widget a{
    font-weight: normal;
}
body #sidebar-footer .container{
    width: 100%;
    display: flex;
    padding: 0;
}
body #sidebar-footer .container .row{
    width: 100%;
    margin: 0 !important;
}
.branches .column-4{
    background: #343536;
    text-align: center;
    padding: 100px 80px 105px;
    width: 29%;
}
.branches .column-8{
    width: 71%;
    padding-right: 4vw;
   padding-top: 75px;
}
.branches .column-4 label{
    display: none !important;
}
.branches .column-4 h3{
    color:#2aa6d7;
    font-size: 30px;
    margin-bottom: 15px;
}
.branches .column-4 h4{
    color:#fff;
    font-size: 18px;
    margin-bottom: 55px;
    font-weight: normal;
}
.branches .column-4 form button.button.submit.size-xl{
    background-color:#fff !important;
    border-color: transparent !important;
    color: #ff7200 !important;
}
.branches .column-4 form .column-10 {
    width: 100%;
}
.branches .pojo-form.form-align-right .field{
    width: 100%;
}
body.rtl .branches  .pojo-form.form-align-right .pojo-button-wrap{
    margin-right: 0;
}
.branches {
    padding-right: 5vw;
    border-top: 10px solid #fff;
    padding-left: 3vw;
    display: inline-block;
}
.column-8 .column-3{
    text-align: center;
}
p.address,.branches a {
    font-size: 18px;
    font-weight: bold;
    margin: 15px 0 0;
    color: #343536;
    display: block;
}
.branches .column-8 .column-3 h3{
    font-size: 18px;
    font-weight: bold;
    color: #343536; 
}
.branches a {
    vertical-align: bottom;
}
.branches iframe {
    height: 250px;
    width: 250px;
    box-shadow: 0 0 0 5px #c7c7c7;
}
.branches a img{
    margin-right: 5px;
    vertical-align: text-top;
    margin-top: 4px;
}
.branches hr {
    margin: 5px 12px 12px;
    border-top: 2px solid #acacac;
}
ul.social-links li a .social-icon:before {
    background-color: #29a3d3;
    line-height: 36px;
    font-size: 19px;
    width: 36px;
    height: 36px;
    border-radius: 50%;
}
#header .top-bar{
    margin: 40px 0 55px;
}
table.rw-rating-table.rw-ltr.rw-left.rw-no-labels {
    display: none !important;
}
.top-bar .pull-right.hidden-xs{
    display: none !important;
}
#sidebar .widget-title {
    text-align: center;
}
.page-id-5255 #primary #content, .page-id-7010 #primary #content, .page-id-7033 #primary #content{
    margin-top: 0;
}
@media only screen and (max-width : 768px) {
    #header .top-bar { margin: 0;}
    .title-foo {padding: 15px;}   
    .title-foo h2 {font-size: 28px;}
    .branches .column-4,.branches .column-8 {width: 100%;padding: 25px;}
    .branches{padding-right: 0;padding-left: 0;}
    body #sidebar-footer .container{display: inline-block;}
    body #sidebar-footer .widget-title {    line-height: 3.5em;}
    .rw-ui-mobile-wrapper .rw-action-area{display: none !important;}
    ul.social-links {padding-top: 20px;}
    [dir=rtl] .elementor-slick-slider .slick-next{    left: 0;}
    [dir=rtl] .elementor-slick-slider .slick-prev{    right: 0;}
    #pojo-a11y-toolbar.pojo-a11y-toolbar-right .pojo-a11y-toolbar-toggle{top:10px;}
    .navbar-toggle .icon-bar{margin: 0 auto;}
    p.menu-text{margin: 0 0 2px;}
    #header .top-bar .logo .navbar-toggle, .sticky-header .logo .navbar-toggle{margin: 0;}
    #pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a{padding: 6px;}   
}